Tela principal - Interface gráfica

Tela principal (interface gráfica)

A utilização do programa do dicionário é feita através da interface gráfica desenhada para permitir de forma clara e agradável a obtenção de diferentes informações do verbete consultado.

Na figura abaixo, são apresentadas as diversas áreas da interface. Para a descrição de cada elemento, consulte o tópico: Descrição dos elementos da interface gráfica.


Elementos da interface gráfica

A utilização do programa do dicionário é feita através da interface gráfica desenhada para permitir de forma clara e agradável a obtenção de diferentes informações do verbete consultado.

Caixa de digitação - Trata-se da caixa de entrada de texto localizada à esquerda da seta que aponta para o verbete (vide o tópico Tela principal). Tem a função de executar a pesquisa do verbete à medida que se digita a palavra a ser consultada para exibir o conteúdo do verbete, se ele existir na base de dados.

Barra de menus - Nesta área ficam posicionados todos os menus que compõem a interface. Todos os principais recursos do Dicionário eletrônico Houaiss podem ser acessados através destes menus, salvo apenas duas funções: o acesso às notas do usuário para um determinado verbete e à bibliografia da datação. Ambas são acessadas por meio de um clique em ícones ativos na área do cabeçalho do verbete consultado.

Barra de ferramentas - Esta área contém os botões com ícones representativos das funções do dicionário. Trata-se de um tipo de atalho aos recursos do Dicionário eletrônico Houaiss por meio de linguagem gráfica, e não por textos como se faz na barra de menus.

Cabeçalho do verbete - Esta área apresenta a cabeça do verbete corrente em negrito, o número alceado da entrada, se houver mais de uma com a mesma forma lingüística, além de outras informações importantes do verbete, tais como datação, fonte de datação, ortoépia, indicação de marca registrada e, em caso de palavra estrangeira, pronúncia (transcrição fonética) e língua de origem.

Acepções e locuções - Nesta área são apresentados os significados e as locuções do verbete selecionado. No conteúdo do verbete, encontra-se uma série de informações como: classe gramatical, rubrica, data da acepção, regionalismo, nível de uso, estatística de emprego, diacronismo e exemplos de uso.

Modos de visualização - Você pode visualizar o Dicionário eletrônico Houaiss de três maneiras diferentes, dependendo do objetivo da sua pesquisa ou simplesmente da sua preferência.

  • O primeiro modo, indicado pelo ícone [image] , denomina-se Modo interativo e apresenta o conteúdo do verbete de forma a permitir que você escolha a informação que deseja consultar.
  • O segundo modo, indicado pelo ícone [image] , denomina-se Modo tradicional e apresenta o conteúdo do verbete com o mesmo formato que o Dicionário Houaiss impresso.
  • O terceiro modo, indicado pelo ícone [image] , denomina-se Modo expresso e apresenta o conteúdo do verbete de forma simplificada, para uma consulta rápida apenas da classe gramatical e dos significados da palavra, com as indicações de rubrica temática e de regionalismo.

Barra alfabética - Trata-se de um recurso importante que permite a pesquisa dos verbetes pela seqüência do alfabeto como em um caderno de telefones, o que reduz o tempo de procura, pois o programa opera com um universo menor de verbetes. A Barra alfabética pode ser oculta totalmente ou aparecer somente quando se passa o cursor do mouse sobre o canto esquerdo da tela, próximo à nominata (recurso auto-ocultar).

Nominata - No Dicionário eletrônico Houaiss, a nominata (lista completa de palavras definidas no dicionário) é apresentada como uma lista deslizante na qual se pode clicar em um item para que seu conteúdo seja mostrado. Quando um verbete existente na nominata do Dicionário Houaiss é digitado na Caixa de digitação, logo acima da nominata, ela desliza até mostrar a posição desse verbete na lista completa.

Elementos do verbete - Nesta área da tela principal, no modo interativo, são mostrados dentro de pastas os seguintes elementos do verbete: gramática; gramática e uso; uso; etimologia; sinônimos / variantes; antônimos; homônimos; parônimos; coletivos; vozes de animais; noção. No modo tradicional, esses elementos são exibidos após o símbolo [image] e no modo expresso, eles não são visualizados.

Dicas - São pequenos rótulos amarelos que contém explicações sucintas sobre os elementos da interface do Dicionário eletrônico Houaiss. Basta estacionar o cursor do mouse em um elemento da interface por um ou dois segundos para que a explicação sobre aquela função apareça. As dicas são utilizadas em conjunto com a Barra de status, que mostra uma explicação mais detalhada.

Barra de status - Trata-se da barra cinza logo abaixo da área de Elementos do verbete. É utilizada para mostrar explicações mais detalhadas sobre alguns termos técnicos utilizados no dicionário. É usada em conjunto com as Dicas, que mostram uma explicação sucinta.


Barra de ferramentas

notas do usuário conjugação de verbos vozes de animais coletivos pesquisas datação histórico tradicional expresso
Barra de ferramentas


Menu arquivo

O Menu arquivo contém as funções que permitem imprimir a informação disponível no dicionário e personalizar algumas opções do programa.

Imprimir
Este recurso permite que você imprima o conteúdo de um determinado verbete em qualquer impressora configurada no Windows® do seu computador.
Configurar Impressão
Esta opção permite que você configure a impressora através da tela de diálogo de configuração da impressora no Windows®. Os recursos de impressão, no entanto, dependem do software da impressora instalada no seu computador.
Sair
Esta opção encerra uma seção do Dicionário eletrônico Houaiss, fechando o programa e retornando à tela do Windows®.
Preferências
Esta opção permite que você personalize algumas configurações do dicionário: tamanho e cor das fontes, número de verbetes guardados no histórico, diretório de gravação das notas do usuário etc.


Menu editar

O Menu editar apresenta as opções copiar e colar o conteúdo do dicionário.

Copiar
Esta opção permite que você copie o conteúdo de um verbete ou parte dele para a área de transferência do Windows® a fim de colar o texto em outro software.
Colar
Esta opção permite que você cole o conteúdo selecionado da tela do dicionário em um software de edição de texto.
Selecionar tudo
Este recurso seleciona todo o conteúdo do verbete corrente a fim de possibilitar a cópia para a área de transferência do Windows®.


Menu exibir
O Menu exibir contém os recursos de visualização da interface gráfica do Dicionário eletrônico Houaiss. As funções disponíveis estão sucintamente descritas a seguir.

Barra alfabética
A Barra alfabética permite navegar pelos verbetes da nominata por uma determinada letra do alfabeto, reduzindo assim o tempo de busca.
Auto-ocultar Barra alfabética
Esta função permite ter a Barra alfabética disponível apenas quando se estaciona o cursor do mouse sobre a área da nominata. Quando o mouse sair dessa área da tela, a Barra alfabética será automaticamente ocultada.
Modo interativo
Este modo possibilita que você selecione, através da interação com a tela, a informação desejada devidamente organizada em pastas.
Modo expresso
Este modo apresenta o conteúdo do verbete de forma simplificada para uma consulta rápida. Constam na tela apenas as seguintes informações: classe gramatical, rubrica, regionalismo e acepção.
Modo tradicional
Este modo permite que você visualize o verbete no mesmo formato do dicionário impresso.
Histórico
Este recurso permite recuperar a lista dos últimos 50 verbetes pesquisados na ordem de acesso aos mesmos.


Menu ferramentas

N otas do usuário
Este recurso permite escrever comentários a respeito de um determinado verbete e gravar para uso futuro.

O Menu ferramentas contém recursos que o Dicionário eletrônico Houaiss oferece para a obtenção de informações específicas da extensa base de dados do dicionário, através de pesquisa.

As pesquisas são feitas de forma interativa através de telas de diálogo. Abaixo estão listadas as ferramentas acessadas pelo menu, com uma breve descrição de sua função.

Menu ferramentas

Conjugação de verbos

Esta ferramenta permite que você obtenha as conjugações do verbo corrente em todos os tempos ou digite um outro verbo a ser conjugado, conforme a sua necessidade. Você também pode obter informações de ordem gramatical, como por exemplo, se o verbo é regular, irregular, abundante ou defectivo, além de observações quanto ao seu uso.
Vozes de animais

Este recurso permite encontrar a correspondência entre animal e a sua voz ou vice-versa.
Coletivos

Este recurso permite obter o coletivo a partir de seu elemento ou vice-versa.

Pesquisas

Este recurso permite pesquisar verbetes contidos na base de dados do Dicionário Houaiss de três maneiras distintas: simples (palavras iniciadas por... e/ou terminadas por...), combinada (palavras iniciadas por... terminadas por..., com a classificação gramatical selecionada) ou reversa (pesquisa de conteúdo que permite encontrar a palavra desejada nas acepções e locuções de toda a base de dados do dicionário).
Pesquisa de datação

Este recurso permite pesquisar as palavras pela informação registrada no campo de datação do dicionário. A pesquisa, que funciona por século, fornece uma lista de palavras com a época e o documento de referência bibliográfica do registro do vocábulo.


Menu ajuda

O Menu ajuda contém informações que podem auxiliar você tanto na utilização do programa, quanto no esclarecimento de como o conteúdo do dicionário se apresenta.

Manual do usuário
Esta opção de ajuda permite obter informações sobre a utilização do Dicionário eletrônico Houaiss, sua interface gráfica, além da descrição e instruções de utilização de todos os recursos disponíveis.
Apresentação
Nesta opção você pode conhecer mais profundamente o projeto do Dicionário Houaiss da língua portuguesa e o seu ilustre idealizador Antônio Houaiss.
Conhecendo o dicionário
Nesta opção você pode obter informações de ordem técnica sobre o Dicionário Houaiss, tais como detalhamento da organização dos verbetes, esclarecimentos sobre os termos técnicos que estruturam a obra, reduções e símbolos utilizados, bibliografia, quadros.
Sobre
Esta opção apresenta uma tela indicando a versão em uso do Dicionário eletrônico Houaiss, além do número de registro e o nome da pessoa ou da empresa para qual o software está registrado. Permite consultar os créditos do Dicionário eletrônico Houaiss e também do Dicionário Houaiss da língua portuguesa.
Glossário
Nesta opção você obtém uma lista explicativa de alguns termos técnicos utilizados no Dicionário Houaiss.
Símbolos
Esta opção apresenta uma lista dos símbolos gráficos utilizados no Dicionário Houaiss, com os seus respectivos significados.
Abreviações comuns
Esta opção apresenta uma lista com algumas reduções comuns utilizadas no Dicionário Houaiss.
E-mail para o Suporte técnico
Este recurso permite entrar em contato via e-mail com o suporte do Dicionário eletrônico Houaiss para esclarecimento de dúvidas sobre a utilização do programa.
E-mail para Sugestões sobre o CD
Este recurso permite enviar e-mail com sugestões a respeito do programa Dicionário eletrônico Houaiss.
E-mail para Colaboração
Este recurso permite enviar e-mail com colaborações para verbetes a ser encaminhado ao Instituto Antônio Houaiss.


Suporte técnico

Para questões referentes ao uso do Dicionário eletrônico Houaiss, entre em contato com o suporte técnico enviando um e-mail para suporte@objetiva.com.br ou telefonando para 0800- 282- 2030

Você pode obter informações no site www.dicionariohouaiss.com.br sobre o Dicionário Houaiss da língua portuguesa.

Suporte técnico


Barra alfabética

Este recurso permite a navegação na lista de palavras (nominata) pelas letras do alfabeto, como em um caderno de telefones. Reduz o tempo de procura de uma entrada, pois opera em um universo menor de verbetes.

Você pode escolher dentre as três opções de visualização da Barra alfabética:

  1. Sempre visível: trata-se da opção padrão (default).
  2. Auto-ocultar: neste modo, a Barra alfabética só aparece quando se passa o cursor do mouse sobre a nominata, desaparecendo quando o mesmo sai dessa área para qualquer outra área da tela.
  3. Sempre oculta: neste modo, a Barra alfabética fica totalmente oculta e a nominata passa a abranger todas as palavras de A a Z.

Para alterar o modo de exibição da Barra alfabética, basta dar um clique com o botão direito do mouse sobre a Barra alfabética ou acessar no Menu exibir o painel de opções mostrado a seguir:

  • O primeiro item mostra ou oculta a Barra alfabética.
  • O segundo item habilita ou desabilita a função de auto-ocultar.


Coletivos

Esta função pode ser acionada através do Menu ferramentas ou pelo ícone [image] da Barra de ferramentas. Após clicar nesta opção, a tela abaixo é apresentada:

Você pode escolher entre fazer a pesquisa a partir do elemento para obter seu coletivo ou a partir do coletivo para obter o elemento correspondente.

Depois de selecionar o modo de pesquisa, clique na lista de palavras ou digite a palavra desejada e pressione a tecla enter. A resposta é apresentada na caixa de Resultado. Caso não haja a informação procurada, uma das seguintes mensagens é apresentada:

Clique no botão OK para continuar.

Ao final da pesquisa, clique no botão Fechar para retornar à Tela principal do dicionário.


Datação

Pesquisa de datação

Ao posicionar a barra deslizante no século desejado, você obtém uma lista de palavras cujo registro mais antigo encontrado na língua escrita enquadra-se naquele século.

O resultado da pesquisa pode ser exibido de duas maneiras.

Por Verbete: a lista de verbetes é apresentada em ordem alfabética, dentro do século selecionado, conforme ilustrado na tela acima.

Por Época: a lista de verbetes é apresentada em ordem crescente de ano, dentro do século selecionado, conforme ilustrado na tela acima.

Terminada a pesquisa, clique no botão Fechar para retornar à Tela principal do dicionário.


Modo expresso

Esta função pode ser acionada através do Menu exibir ou pelo ícone [image] da Barra de ferramentas.

Apresenta o dicionário de forma simplificada, para consulta rápida apenas dos significados (acepções) e das classes gramaticais das palavras, com as indicações de rubrica temática e de regionalismo.


Histórico

Este recurso permite conferir quais as palavras que foram consultadas durante o uso do programa e retornar a esses verbetes rapidamente. A função pode ser acionada através do Menu exibir ou pelo ícone [image] da Barra de ferramentas. Após clicar nesta opção, a tela abaixo é apresentada:

Cada verbete exibido por mais de 3 (três) segundos é gravado na lista de histórico, na ordem em que foi consultado.

Na configuração padrão, a lista de histórico pode guardar até 50 palavras; após a qüinquagésima palavra adicionada na lista, a cada inclusão, a mais antiga é eliminada.

Ao clicar em um verbete da lista, ele é recuperado e passa a ser o verbete corrente na nominata principal.

Ao final da utilização da tela de Histórico, clique no botão Fechar para retornar à Tela principal do dicionário.


Imprimir

Este recurso permite imprimir o verbete consultado. Pode ser acionado através do Menu arquivo, ou pelo ícone [image] da Barra de ferramentas.

Você pode selecionar as informações desejadas para impressão: Locuções; Elementos do verbete e Notas do usuário. Os dois primeiros itens: Cabeçalho do verbete e Acepções são obrigatórios.

Após a definição dos itens de impressão, clique no botão Imprimir para acionar o programa de impressão padrão do seu computador.

Para configurar as propriedades de impressão do seu computador, clique no botão Configurar e acesse a tela de diálogo da impressora padrão instalada no Windows®.

Após escolher os itens, clique em OK para iniciar o processo de impressão.


Modo interativo

Esta função pode ser acionada através do Menu exibir ou pelo ícone [image] da Barra de ferramentas.

Apresenta o conteúdo do dicionário de forma interativa, permitindo escolher a informação que se deseja consultar.


Os Menus do tipo "pull down"

Elementos da Interface

A interação com o usuário é feita através da interface gráfica, desenhada para permitir de forma amigável e clara, a obtenção das informações distintas relacionadas ao verbete em questão.

Caixa de digitação - Trata-se da caixa de entrada de texto localizada à esquerda da seta que aponta para o verbete (vide o tópico Tela Principal (interface gráfica). Sua função é a de executar a pesquisa do verbete desde o momento que o usuário inicia sua digitação até o fim, quando o verbete é apresentado, se existir.

Barra de menus - Nesta área ficam posicionados todos os menus do tipo "pull down" componentes da interface. Todos os principais recursos do dicionário eletrônico podem ser acessados através destes menus, salvo apenas duas funções: a bibliografia da datação e o acesso às notas do usuário para um determinado verbete. Ambas são acessadas através de clique em ícones ativos na área da cabeça do verbete.

Barra de ferramentas - Esta área é caracterizada pelos botões com ícones representativos das funções do dicionário. Trata-se de um tipo de atalho aos recursos do dicionário eletrônico, através de linguagem gráfica e não por textos como são feitas nos menus do tipo "pull down".

Cabeça do verbete -

Acepções e locuções - Nesta área são apresentados os significados e todos os detalhes do verbete selecionado. O usuário poderá optar em ver o conteúdo das acepções do verbete e também, quando houver, as locuções (expressões) existentes para o verbete. O conteúdo do verbete é composto de uma série de elementos como: rubrica (área do conhecimento); datação da acepção; regionalismo ou brasileirismo; estatística de uso; diacronismo; classe gramatical; exemplos de uso e observações entre outros.

Modos de visualização - O dicionário eletrônico poderá ser visualizado de três maneiras diferentes, dependendo do objetivo da pesquisa ou simplesmente do gosto do usuário.

  • O primeiro modo, caracterizado pelo ícone [image] , denomina-se Modo Interativo e apresenta o conteúdo do dicionário de forma interativa, permitindo que o usuário escolha a informação que deseja ver.
  • O segundo modo, caracterizado pelo ícone [image] , denomina-se Modo Tradicional e apresenta o dicionário da forma tradicional, com o mesmo formato que o dicionário impresso.
  • O terceiro modo, caracterizado pelo ícone [image] , denomina-se Modo Expresso e apresenta o dicionário de forma simplificada, para consulta rápida apenas aos significados (acepções) e as classes gramaticais dos verbetes.

Número alceado - Alguns verbetes possuem diversas entradas. Para cada entrada o número alceado poderá ser clicado para a visualização de seu conteúdo. Vide exemplo do verbete boi, no tópico Tela principal (interface gráfica).

Barra alfabética - Trata-se de um recurso importante que permite a pesquisa dos verbetes pelas letras do alfabeto, em analogia a um caderno de telefones, permitindo ao usuário reduzir o tempo de procura, utilizando um universo menor de verbetes. A barra alfabética pode ser oculta totalmente ou ainda usada com um recurso de auto-ocultar, aparacendo somente quando o usuário passa com o mouse sobre o canto esquerdo da tela, próximo a nominata.

Nominata (lista de verbetes) - É denominada nominata a lista completa de verbetes do dicionário. No dicionário eletrônico ela é apresentada como uma lista deslizante, onde cada verbete apresentado poderá ser clicado com o objetivo de mostrar seu conteúdo. Quando um verbete existente na nominata do dicionário é digitado na "Caixa de digitação", logo acima da nominata, esta desliza até mostrar a sua posição na lista completa.

Elementos do verbete - Nesta área da tela principal, no modo interativo, são mostrados o que técnicamente denomina-se "elementos do verbete". São eles: gramática; etimologia, onomasiologia (noção); sinonimos; antônimos; parônimos; homônimos; coletivos e vozes de animais. No modo tradicional os elementos são mostrados após o símbolo [image] e no modo expresso não são contemplados.

Dicas - São pequenos rótulos amarelos que contém explicações sucintas sobre os elementos da interface do dicionário. Basta que o usuário estacione o cursor do mouse em um botão da interface, por um ou dois segundos para que a explicação sobre aquela função apareça. As dicas são utilizadas em conjunto com a Barra de status (vide ítem abaixo), que mostra uma explicação mais detalhada.

Barra de status - Trata-se da barra cinza logo abaixo a área de elementos do verbete. É utilizada para mostrar explicações mais detalhadas sobre alguns termos técnicos utilizados no dicionário. É utilizado em conjunto com as Dicas, que mostram uma explicação sucinta.


Notas do usuário

Esta função pode ser acionada através do Menu ferramentas ou pelo ícone [image] da Barra de ferramentas.

O recurso de Notas do usuário funciona como um editor de textos possibilitando que você escreva quantas linhas desejar a respeito do verbete corrente na tela apresentada a seguir.

Este é um editor simplificado que permite a entrada de textos não formatados (do tipo Notepad). Resultados não desejados podem ocorrer caso sejam utilizados recursos de "copiar e colar" a partir de um programa que utilize formatação de texto (documentos padrão ".doc", rich text format ".rtf" ou similar).

Ao terminar a digitação, você pode salvar o texto incluído.

Uma vez salvo o texto, toda vez que você retornar ao verbete em questão, aparecerá o ícone [image] no canto direito da tela, abaixo dos ícones dos modos de visualização do dicionário.

Para visualizar, editar ou excluir as notas escritas anteriormente, basta clicar no ícone [image] que o editor de textos aparecerá com os botões de opções Salvar e Excluir.

Clique no botão Fechar para retornar à Tela principal do dicionário.


Pesquisas

Esta função pode ser acionada através do Menu ferramentas ou pelo ícone [image] da Barra de ferramentas. Após clicar nesta opção, a tela abaixo é apresentada:

Você pode escolher dentre três modos de pesquisas, conforme o seu interesse: Pesquisa simples, Pesquisa combinada e Pesquisa reversa. O funcionamento é bem simples e ocorre da seguinte maneira.

Ao clicar na opção Pesquisa simples, você deve digitar o grupo de letras desejado nos campos Iniciado por: e/ou Terminado por: e depois clicar em Pesquisar. O resultado é mostrado como uma lista de palavras que atendem à pesquisa feita, conforme ilustrado na tela acima.

Caso a pasta escolhida seja Pesquisa combinada, será necessário selecionar a classificação na lista apresentada e, em seguida, digitar nos campos Iniciado por: e/ou Terminado por: e, por último, clicar em Pesquisar. O resultado é mostrado como uma lista de palavras que atendem aos requisitos da pesquisa.

Ao escolher a Pesquisa reversa, você deve informar qual palavra deseja procurar no dicionário. O resultado é mostrado como uma lista de palavras que contenham o item buscado em suas acepções ou locuções.

Ao clicar na lista com o resultado de qualquer um dos tipos de pesquisa, a palavra selecionada torna-se o verbete corrente da Tela principal.

Na Pesquisa combinada e na Pesquisa reversa, a informação procurada (classificação gramatical ou palavra) aparece sublinhada na visualização do verbete.

Clique no botão Fechar para retornar à Tela principal do dicionário.


Preferências

Este recurso permite personalizar o modo de visualização do dicionário, de acordo com suas preferências. Este recurso é acionado a partir do Menu arquivo.

A primeira opção disponível de personalização é o Tamanho das fontes, onde poderão ser definidas três alturas de texto, para os itens descritos abaixo (vide figura 1):

  • Fonte do texto: onde são alteradas as fontes de texto do corpo do dicionário, caracterizado pelas áreas de acepções e locuções, de elementos do verbete e do cabeçalho do verbete.
  • Fonte da nominata: onde é alterada a fonte de texto da área da nominata.

figura 1

A segunda opção disponível de personalização é a Cor das fontes, onde poderão ser definidas as cores para os textos de acepções; locuções; classificação gramatical; propriedades do verbete; plurais; exemplos e observações.

Para cada item são disponíveis 38 opções de cores.Não é possível utilizar cores repetidas (vide figura 2).

figura 2

A terceira opção disponível de personalização permite definir Outras preferências, mais genéricas, conforme a figura 3:

  • Exibir animação da abertura do programa - permite cancelar a apresentação da vinheta de abertura do programa.
  • Mostrar verbete a cada letra digitada - o recurso de mostrar o verbete à medida que o usuário digita na caixa de textos da nominata, exige muito do computador, em capacidade de processamento e memória. Para os computadores que não estejam apresentando uma performance adequada para este recurso, recomenda-se manter desabilitada esta opção.
  • Mostrar textos de ajuda - este item permite desabilitar o recurso de "dicas", que é a caixa de texto amarela com explicação sucinta do elemento da interface em que o mouse está posicionado.
  • Limite de verbetes guardados no histórico - este item permite alterar o número de verbetes guardados no histórico, que tem como padrão o número de 50 verbetes.
  • Diretório de notas do usuário - permite definir um diretório onde será gravado o arquivo de notas do usuário, de acordo com a sua preferência.

figura 3

Após escolher os itens que deseja alterar, clique em OK para que seu dicionário fique personalizado da forma que você deseja.


Sobre

Clique nos botões para visualizar os créditos do Dicionário eletrônico Houaiss, do Dicionário Houaiss da língua portuguesa ou a licença de uso deste software.

Clique no botão fechar para retornar à Tela principal do dicionário


Modo tradicional

Esta função pode ser adicionada através do Menu exibir ou pelo ícone [image] da Barra de ferramentas.

Apresenta o dicionário da forma tradicional, isto é, com o mesmo formato do dicionário impresso.


Verbos

Conjugação de verbos

Esta função pode ser acionada através do Menu ferramentas ou pelo ícone [image] da Barra de ferramentas.

Após clicar nesta opção, caso o verbete corrente seja um verbo, a tela aparecerá preenchida com o verbo conjugado, conforme a figura abaixo:

A tela de Conjugação de verbos

Os elementos que compõem a tela de Conjugação de verbos são:

  • Classificação do verbo consultado como regular ou irregular, defectivo, abundante.
  • Área de conjugação - nesta área, são apresentados todos os tempos conjugados e as formas nominais.
  • Caixa de observações - neste campo, são apresentadas observações de cunho gramatical referentes ao verbo corrente, caso haja alguma.
  • Caixa de digitação de verbo a ser conjugado - nesta caixa, o usuário pode digitar qualquer verbo e clicar no botão Conjugar para que o mesmo seja conjugado.

A inexistência de conjugação em determinada pessoa é indicada com o sinal -.

Se a Área de conjugação verbal estiver inteiramente preenchida com o sinal -, veja a Caixa de observações.

Para imprimir o quadro com a conjugação do verbo consultado, clique no botão Imprimir.

Caso o verbete selecionado não seja um verbo, a seguinte mensagem é apresentada:

Clique no botão OK para continuar. A tela de Conjugação de verbos será apresentada vazia. Digite o verbo desejado na Caixa de digitação e clique no botão Conjugar para que o mesmo seja conjugado.

Após a consulta, clique no botão Fechar para retornar à Tela principal do dicionário.


Vozes de animais

Esta função pode ser acionada através do Menu ferramentas ou pelo ícone [image] da Barra de ferramentas. Após clicar nesta opção, a tela abaixo é apresentada:

Você pode escolher o modo de fazer a pesquisa: a partir da voz do animal para encontrar qual animal corresponde a essa voz ou, inversamente, a partir da voz para encontrar o animal correspondente.

Após selecionado o modo de pesquisa, clique na lista de palavras ou digite a palavra desejada e pressione a tecla enter. A resposta é apresentada na caixa de Resultado. Caso não haja a informação procurada, uma das seguintes mensagem é apresentada:

É importante salientar que este recurso não é sonoro, o que será apresentado é a palavra correspondente à voz do animal.

Ao final da pesquisa, clique no botão Fechar para retornar à Tela principal do dicionário Houaiss.